/* Header CSS */

.top-header button {
    background-color: #821414;
    padding: 7px 19px;
    border: none;
    color: #fff;
    border-radius: 25px;
}

/* NavBar CSS */

.navbar .form-control {
    border-radius: 22px;
    background: #DDDDDD;
    height: 43px;
    position: relative;
}

.navbar .nav-search-bar {
    position: absolute;
    top: 11px;
    right: 13px;
    bottom: 0;
    border: 0;
    background: none;
    border-radius: 47px !important;
    font-size: 15px;
    padding: 0px 11px;
    height: 37px;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    background: #FFFFFF;
}

.navbar .nav-search-bar i {
    color: #B51818;
}


.carousel-caption {
    top: 0;
    text-align: center !important;
}

.carousel-control-next-icon {
    background-color: #B51818;
    border-radius: 20px;
    padding: 10px !important;
}

.carousel-control-prev-icon {
    background-color: #B51818;
    border-radius: 20px;
    padding: 10px !important;
}

.blog-post-content {
    padding: 10px;
}

.blog-post img {
    width: 623px;
}

.blog-post-content img {
    width: 30px;
}

.blog-post-share-icon img {
    width: 32px;
}

.blog-post-share-icon h4 {
    font-size: 17px;
    color: #203656;
}

hr {
    color: #EBEBEB;
}

.blog-post-content p {
    color: #8F9BAD;
    font-size: 14px;
}

.blog-post-content h2 {
    color: #203656;
    font-size: 26px;
}

/* Popular Post CSS */

.popular-post {
    padding: 13px;
    border: 1px solid #EBEBEB;
    border-radius: 14px;
}

.popular-post img {
    width: 65px;
    height: 70px;
}

.popular-post h2 {
    font-size: 16px;
    color: #203656;
}

.popular-post p {
    font-size: 14px;
    color: #8F9BAD;
}

.popular-post h1 {
    font-size: 25px;
    color: #203656;
    text-align: center;
}

.explore-topics h1 {
    font-size: 25px;
    color: #203656;
    text-align: center;
}

.explore-topics {
    padding: 13px;
    border: 1px solid #EBEBEB;
    border-radius: 14px;
}

.explore-topics h2 {
    font-size: 16px;
    color: #203656;
}

.explore-topics p {
    font-size: 14px;
    color: #8F9BAD;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer {
    background: #B51818;
    padding: 0 0 30px 0;
    color: #fff;
    font-size: 14px;
}

#footer .footer-top {
    background: #821414;
    border-bottom: 1px solid #222222;
    padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 28px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase;
}

#footer .footer-top .footer-info h3 span {
    color: #B51818;
}

#footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Raleway", sans-serif;
    color: #fff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #292929;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #B51818;
    color: #151515;
    text-decoration: none;
}

#footer .footer-top h4 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 12px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul i {
    padding-right: 9px;
    color: #B51818;
    font-size: 10px;
    line-height: 1;
}

#footer .footer-top .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #fff;
    transition: 0.3s;
    display: inline-block;
    line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
    color: #B51818;
}

#footer .footer-top .footer-newsletter form {
    margin-top: 30px;
    background: #fff;
    padding: 6px 10px;
    border-radius: 30px !important;
    position: relative;
    border-radius: 4px;
}

#footer .footer-newsletter .form-control {
    border-radius: 30px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px;
    width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -2px;
    bottom: 0;
    border: 0;
    background: none;
    border-radius: 25px !important;
    font-size: 16px;
    padding: 0 20px;
    background: #B51818;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
    background: #B51818;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
}

#footer .credits {
    padding-top: 10px;
    text-align: center;
    font-size: 13px;
    color: #fff;
}